1. count.nima's Avatar
    I can't seem to upgrade from installer 2.63 to anything higher. everytime i go to the updates page it shows version 3.0. when i click it, the iphone downloads the whole thing then i get an error message reading:

    PACKAGE FILE SIZE MISMATCH.

    I can't update and so i can't see install community sources or bsd.
    2007-10-31 11:37 AM
  2. accordboyv6's Avatar
    i got the same thing if you go to jailbreakme.com it will overwrite something haha and makes it all better hope it goes well for you!!!!
    2007-10-31 12:27 PM
  3. count.nima's Avatar
    i got the same thing if you go to jailbreakme.com it will overwrite something haha and makes it all better hope it goes well for you!!!!
    jailbreakme isn't working for me either. check my other post. I can't find the install appsnapp button
    2007-10-31 02:59 PM
  4. cyber_bilal's Avatar
    Ya..even i cant update the installer...Until Yesterday, i could do it. but now i cant update installer

    And cant even install any application from installer.app cause it is not gettin updated
    2007-10-31 03:03 PM
  5. derekwd's Avatar
    hey guys,

    Im having the same problem i tried last night to update but kept having this problem, i emailed nullriver and they said to refresh my sources but that didn't help any so im stuck i cant use installer until this is fixed!!
    2007-10-31 03:57 PM
  6. mkurasz's Avatar
    OMG oh kn0z installerz is brok3nz!!!

    download the latest installer and copy it via ssh... stop having nipple attacks people
    2007-10-31 05:04 PM
  7. cyber_bilal's Avatar
    How can we establish ssh when we cant install openSSH through installer? :s
    2007-10-31 05:11 PM
  8. lollypop's Avatar
    i'm having this error too, be it 1.0.2 or 1.1.1
    when i'm back @ 1.0.2 , i'm able to install OpenSSH thru ibrickr. but i can't seems to enter any command in putty. putty will auto quit after i input more than 2 characters.

    when i'm in 1.1.1 , same sh|t, but worse, can't even so anything.
    2007-10-31 06:06 PM
  9. mkurasz's Avatar
    use iphuc, ibrickr, ibreezy.. whatever install open ssh... u can install installer too...

    or if u have open ssh use winscp for win or fugu for mac

    upload installer.app to applications set permissions and your good to go..
    2007-10-31 08:15 PM
  10. clerc's Avatar
    open safari on your iphone. go to http://repository.apptapp.com

    add the installer source.
    now run the installer and refresh sources
    you should see the latest installer 3.0B10.
    Install it.

    Note: you have an old installer and you will the the "update" choice. If you try that, it will fail. Just install 3.0B10 on top .
    2008-02-01 10:06 AM
  11. frankydabull's Avatar
    Yea, this is the same method I used today. What will happen is that the source will be automatically added and you can see all of the packages. When you install the installer package, it will be slow, but bear with it. It is working! This is the only answer that I found that workis instead of trying to find the .app versions of OpenSSH and FreeBSD.

    The old version of installer that comes with AppTapp doesnt allow you to add your own sources.
    2008-02-01 11:23 AM
LINK TO POST COPIED TO CLIPBOARD